Support Center > Search Results > SecureKnowledge Details
implicit_sdl_enabled does not work after upgrade of Endpoint Security VPN Technical Level
Symptoms
  • After an upgrade of Remote Access client to E85.XX, the implicit_sdl_enabled option in trac_client_1.ttm does not work:
    :implicit_sdl_enabled ( 
    :gateway (
    :default (false)
    )
    )
    Users see the SDL prompt again and again.
Solution
Note: To view this solution you need to Sign In .